.title{
	padding-bottom:20px;
}

.login h1{
	padding-bottom:20px;
}

h1{
	text-align:center;
	font-family:'arial unicode ms';
}

hr{
	width:450px;
	height:15px;
	background-color:green;
}

.form{
	padding-top:30px;
}